! Pwscf input file created with ciftopw.py 
! Compound: HgH4C4(NCl)2
&control
         calculation     = 'scf'
         prefix          = 'HgH4C4xNClx2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           13.4328051258637515
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.5402109038110081
         celldm(4)       =            0.0144587430306509
         celldm(5)       =            0.0144587430306509
         celldm(6)       =            0.4005840316671659
         nat             =       13
         ntyp            =        5
         ecutwfc         =       46.00000000
         ecutrho         =      416.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Hg 200.5900 Hg.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 H   1.0079 H.rel-pbe-rrkjus_psl.1.0.0.UPF 
 N  14.0067 N.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 C  12.0107 C.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Cl  35.4530 Cl.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 7 0 0 0 

